Subject: Re : Re: Re : Re: [EDUC]Rappel : Windows XP compte à rebours
From: [email-masked]
To: [email-masked]
Cc: Thierry Munoz <[email-masked]>, [email-masked]
Date: Wed, 11 Dec 2013 13:22:00 +0100 (CET)
List-Id: <educ.april.org>

----- [email-masked] a écrit :
> Je persiste (à tort peut être) à croire que les techniciens informatiques 
> dans les établissements scolaires ne sont pas la solution. Ici au lycée, nous 
> avons un demi-technicien (enfin appelé comme ça...). Il ne s'occupe que des problèmes 
> STRICTEMENT logiciels et n'a absolument pas la sensibilité enseignante. 
> Du coup, les besoins des profs ne sont pas correctement pris en charge. 
> Il est pas exemple incapable de faire un tuto pour expliquer comment faire 
> ceci ou cela. Il ne comprend pas ce que signifie exactement de se retrouver 
> devant une classe avec un ordi qui ne fonctionne pas. Par exemple, il enlève 
> un ordi d'une salle pour le réparer mais n'en met pas un autre à la place 
> et ne prévient personne. Le collègue arrive : pas d'ordi ! etc...
> 
> sans vouloir me vanter, lorsque j'avais en charge le réseau du lycée, 
> ceci ne serait jamais arrivé !!! et franchement depuis l'arrivée de ces 
> techniciens, jamais le réseau n'a aussi mal fonctionné...
> 
> Certes, j'amalgame, mais ça me parait tout à fait indissociable.
> 
> B Desroches

OUI TU AMALGAMES.

Et ce, sans répondre à la problématique des écoles primaires brillamment
analysée par Thierry Munoz en ripant sur les techniciens informatiques
dans les établissements scolaires, ce qui n'était par lui évoqué nulle
part, puis sur ton expérience perso dans ton lycée.

On continue comme cela et on finit dans un dialogue de sourds.

Est-il besoin de rappeler que les écoles primaires dépendent des
municipalités ?

Je vais donc continuer, avant de te répondre sur la problématique
des techniciens à l'intérieur des établissements qui relève d'un 
autre problème, en quoi je trouve l'analyse de Thierry Munoz
des plus intelligentes.

En ce qu'elle permet de faire des propositions constructives
dans le cadre de la nouvelle mission confiée aux DAN qui se mettent
progressivement en place. 
L'idée d'une meilleure coordination entre un technicien EN et
les municipalités (financeurs des écoles) suggérant des solutions entièrement 
libres avec une mutualisation des moyens humains entre les municipalités 
me semble une piste à creuser.

J'en suis arrivé à une conclusion similaire en discutant, notamment
avec deux des candidats à la primaire socialiste d'Aix-en-Provence
ouverts au Libre (l'un des candidats ex-pédégé de Psion était
lui totalement favorable à Microsoft) en vue de préparer des signatures
pour le pacte du logiciel libre. 
C'est le type de questions qu'ils se posent. Sans oublier le paramètre
de la DSI de la ville...

Si tu as d'autres propositions à formuler pour les écoles primaires,
n'hésite pas à le dire.

b) Pour ce qui concerne les techniciens informatiques en poste dans 
les collèges et lycées.

Tu ne peux pas t'appuyer sur une réalité locale pour en faire une loi
générale, ce qui ne retire en rien le fait que ta réalité locale 
où le technicien retire une machine sans la remplacer et sans 
prévenir est révélateur d'un certain nombre d'effets de bord.

Autre réalité locale : les 120 (chiffre approximatif) collèges
des Bouches-du-Rhône qui sont tous dotés d'un ATI (Agent technique
informatique fonctionnaire du Conseil général). Chaque collège du
département est équipé de plusieurs centaines d'ordinateurs 
(3 salles informatiques, 1 classe mobile, des ordinateurs
en fond de classe dans un grand nombre de salles, sans oublier un
portable prêté à chaque enseignant, les 3 salles de techno + CDI 
équipés d'au moins 11 ordinateurs, les prises RJ45 et Wifi installés
partout.
Un prof déchargé d'heures de cours pour s'occuper de la maintenance
du parc comme c'était le cas où les collèges n'étaient équipés
de quelques dizaines de machines ne pourrait pas, sans exception,
l'assumer.
L'enjeu est ailleurs : le Libre.

Le CG13 a viré l'ancien annuaire LDAP pour le remplacer par
Active Directory. Il n'est donc plus possible de travailler
sous GNU/Linux sans installer un script que l'ATI ne peut pas
prendre la décision seul d'installer sans feu vert de son
administration de tutelle. L'enjeu devient donc politique :
du côté du Conseil Général et du côté du DAN. C'est dans
ce type de contexte que l'April peut intervenir.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ